---
admin: "Админ"
admin_welcome: "Добро пожаловать"
admin_create_new_user_welcome: "Для завершения установки и обеспечения безопасности приложения, создайте вашего первого пользователя заполнив необходимую информацию ниже."
admin_cancel: "Отмена"
admin_create: "Создать"
admin_debugging: "Отладка"
admin_email: "E-mail"
admin_flextype_version: "Версия Flextype"
admin_information: "Информация"
admin_installed: "Установлено"
admin_keywords: "Ключевые слова"
admin_documentation: "Документация"
admin_memcache_server: "Сервер Memcache"
admin_memcache_port: "Порт Memcache"
admin_login: "Логин"
admin_entries: "Записи"
admin_extends: "Расширения"
admin_plugins: "Плагины"
admin_help: "Помощь"
admin_templates: "Шаблоны"
admin_getting_help: "Документация"
admin_message_json_invalid: "Недопустимый JSON"
admin_logout: "Выход"
admin_profile: "Профиль"
admin_view_site: "Просмотреть Сайт"
admin_snippets: "Сниппеты"
admin_not_installed: "Не установлено"
admin_select_entry_type: "Выбрать тип записи"
admin_off: "Выключено"
admin_on: "Включено"
admin_add: "Добавить"
admin_routable: "Маршрутизируемый"
admin_yes: "Да"
admin_no: "Нет"
admin_entry_attributes: "Атрибуты Записи"
admin_fieldset_for_template: "Набор полей для шаблона"
admin_content: "Содержимое"
admin_create_new_entry: "Создать новую запись"
admin_date: "Дата"
admin_draft: "Черновик"
admin_edit: "Редактировать"
admin_blocks: "Блоки"
admin_media: "Медиа"
admin_settings: "Настройки"
admin_entry: "Записи"
admin_source: "Исходник"
admin_upload: "Загрузить"
admin_hidden: "Скрытый"
admin_image_preview: "Просмотр изображения"
admin_move: "Переместить"
admin_parent_entry: "Родитель записи"
admin_preview: "Предпросмотр"
admin_publish: "Публиковать"
admin_rename: "Переименовать"
admin_save_entry: "Сохранить запись"
admin_title: "Заголовок"
admin_url: "Ссылка"
admin_view: "Просмотр"
admin_visibility: "Видимость"
admin_visible: "Видимый"
admin_password: "Пароль"
admin_php_built_on: "PHP включен"
admin_php_version: "PHP Версия"
admin_author_url: "Ссылка Автора"
admin_bugs: "Баги"
admin_description: "Описание"
admin_get_more_plugins: "Скачать новые плагины"
admin_homepage: "Домашняя страничка"
admin_info: "Информация"
admin_license: "Лицензия"
admin_status: "Статус"
admin_disabled: "Выключено"
admin_enabled: "Включено"
admin_version: "Версия"
admin_role: "Роль"
admin_save: "Сохранить"
admin_security_check_results: "Результаты проверки безопасности"
admin_security_check_results_debug: "Система работает в режиме ОТЛАДКИ Мы рекомендуем вам УБРАТЬ режим ОТЛАДКИ на живом сайте."
admin_security_check_results_htaccess: "Главный .htaccess доступен для записи. Мы рекомендуем вам удалить права записи на главный .htaccess файл. <br> Вы можете сделать это на UNIX системах так: <code>chmod -R a-w :path</code>"
admin_security_check_results_index: "Главный index.php файл доступен для записи. Мы рекомендуем вам удалить права записи на главный index.php файл. <br> Вы можете сделать это на UNIX системах так: <code>chmod -R a-w :path</code>"
admin_server: "Сервер"
admin_site: "Сайт"
admin_clear_cache: "Очистить кеш"
admin_error404_title: "Заголовок страницы - Ошибка 404"
admin_error404_description: "Описание страницы - Ошибка 404"
admin_error404_content: "Контент страницы - Ошибка 404"
admin_error404_template: "Шаблон страницы - Ошибка 404"
admin_heading: "Настройки"
admin_general: "Основное"
admin_error_404_page: "Страница 404 ошибки"
admin_cache: "Кеш"
admin_author_email: "Электронная почта автора"
admin_author_name: "Имя автора"
admin_site_description: "Описание сайта"
admin_site_keywords: "Ключевые слова сайта"
admin_site_robots: "Роботы"
admin_site_title: "Заголовок сайта"
admin_system: "Система"
admin_cache_driver: "Драйвер кеша"
admin_cache_enabled: "Кэш включен"
admin_cache_lifetime: "Время жизни кеша"
admin_cache_prefix: "Префикс кэша"
admin_charset: "Кодировка"
admin_date_format: "Формат даты"
admin_date_display_format: "Формат отображения даты"
admin_errors_display: "Показывать ошибки"
admin_locale: "Язык"
admin_entry_main: "Главная запись"
admin_timezone: "Часовой пояс"
admin_username: "Имя пользователя"
admin_id: "ID"
admin_create_user: "Создать пользователя"
admin_create_new_user: "Создать нового пользователя"
admin_web_server: "Веб-сервер"
admin_web_server_php_interface: "PHP интерфейс веб-сервера"
admin_create_new_category: "Создать новую категорию"
admin_delete_category: "Удалить категорию"
admin_create_new_item: "Создать Новый Элемент"
admin_delete: "Удалить"
admin_order: "Порядок"
admin_edit_category: "Редактировать категорию"
admin_duplicate: "Дублировать"
admin_summary: "Краткое описание"
admin_snippet: "Сниппет"
admin_type: "Тип"
admin_clone: "Клонировать"
admin_message_entry_duplicated: "Запись дублировалась"
admin_message_entry_was_not_duplicated: "Запись не была дублирована"
admin_message_cache_files_deleted: "Файлы кеша удалены"
admin_message_entry_changes_saved: "Изменения успешно сохранены"
admin_message_entry_changes_not_saved: "Изменения не сохранены"
admin_message_entry_cloned: "Запись клонировалась"
admin_message_entry_created: "Запись создана"
admin_message_entry_was_not_created: "Запись не была создана"
admin_message_entry_deleted: "Запись удалена"
admin_message_entry_was_not_renamed: "Запись не была переименована"
admin_message_entry_was_not_deleted: "Запись не удалена"
admin_message_entry_file_deleted: "Файл успешно удален"
admin_message_entry_file_uploaded: "Файл успешно загружен"
admin_message_entry_file_not_uploaded: "Файл не был загружен"
admin_message_entry_moved: "Запись перемещена"
admin_message_entry_was_not_moved: "Запись не была перемещена"
admin_message_entry_renamed: "Запись переименована"
admin_message_settings_saved: "Настройки сохранены"
admin_message_settings_was_not_saved: "Настройки не сохранены"
admin_message_wrong_username_password: "Неверное имя пользователя или пароль"
admin_message_plugin_settings_saved: "Настройки плагина сохранены"
admin_message_plugin_settings_not_saved: "Настройки плагина не сохранены"
admin_quality: "Качество"
admin_width: "Ширина"
admin_height: "Высота"
admin_accept_file_types: "Допустимые типы файлов"
admin_embeded_code: "Код для вставки"
admin_shortcode: "Шорткод"
admin_php_code: "PHP код"
admin_choose_files_to_upload: "Выберите файл"
admin_browse_files: "Открыть..."
admin_copy: "Копировать"
admin_admin_panel: "Админ панель"
admin_light: "Светлая"
admin_dark: "Темная"
admin_name: "Название"
admin_hide: "Спрятать"
admin_api: "API"
admin_memcached_server: "Сервер Memcache"
admin_memcached_port: "Порт Memcache"
admin_redis_socket: "Сокет Redis"
admin_redis_password: "Пароль Redis"
admin_redis_server: "Сервер Redis"
admin_redis_port: "Порт Redis"
admin_sqlite3_database: "База данных SQLite3"
admin_sqlite3_table: "Таблица SQLite3"
admin_error_name_empty_input: "Название должно быть буквенно-цифровое значение (от 1 симв.)"
admin_error_title_empty_input: "Заголовок должен иметь буквенно-цифровое значение (от 1 симв.)"
admin_error_icon_empty_input: "Значок должен быть буквенно-цифровым значением (от 1 символов)"
admin_help_text_for_tokens_label: "Метка токена отображается в панели администратора."
admin_help_text_for_snippets_name: "Уникальное имя сниппетов только в строчных символах."
admin_entries_visible: "Видимый"
admin_entries_draft: "Черновик"
admin_entries_hidden: "Скрытый"
admin_menu_item_title: "Заголовок"
admin_menu_item_url: "Ссылка"
admin_menu_item_target: "Цель"
admin_menu_item_order: "Порядок"
admin_template_code: "Код шаблона"
admin_you_have_no_api_tokens_yet: "Вы еще не создали никаких api токенов!"
admin_you_have_not_created_any_entries_yet: "Вы еще не создали ни одной записи!"
admin_twig_auto_reload: "Автоматическая перезагрузка"
admin_display_error_details: "Показывать детали ошибок"
admin_add_content_length_header: "Добавить заголовок длины содержимого"
admin_router_cache_file: "Кэш-файл маршрута"
admin_determine_route_before_app_middleware: "Определить маршрут перед middleware приложения"
admin_output_buffering: "Выходный буфер"
admin_response_chunk_size: "Размер чанка ответа"
admin_http_version: "Версия HTTP"
admin_image_driver: "Драйвер изображений"
admin_whoops_editor: "Whoops редактор"
admin_whoops_page_title: "Whoops заголовок страницы "
admin_editor: "Редактор"
admin_tools: "Инструменты"
admin_size: "Размер"
admin_clear: "Очистить"
admin_clear_cache_all: "Очистить все"
admin_registry: "Реестр"
admin_key: "Ключ"
admin_value: "Значение"
admin_activate: "Активировать"
admin_deactivate: "Деактивировать"
admin_images: "Изображения"
admin_data: "Данные"
admin_slim: "Slim"
admin_slugify: "ЧПУ"
admin_entries_limit: "Лимит записей"
admin_slug: "ЧПУ"
admin_slugify_separator: "Разделитель"
admin_slugify_lowercase: "Нижний регистр"
admin_slugify_trim: "Обрезать"
admin_slugify_strip_tags: "Убрать теги"
admin_slugify_lowercase_after_regexp: "Переводить в нижний регистр после regexp"
admin_slugify_regexp: "RegExp"
admin_gallery_img: "Изображение галереи"
admin_tags: "Теги"
admin_twig_templating: "Шаблонизация Twig"
admin_twig_debug: "Отладка"
admin_twig_charset: "Кодировка"
admin_twig_cache: "Кеш"
admin_published_at: "Опубликовано в"
admin_licence: "Лицензия"
admin_plugin: "Плагин"
admin_icon: "Значок"
admin_menu: "Меню"
admin_seo: "SEO"
admin_main: "Основной"
admin_file: "Файл"
admin_you_have_no_plugins: "У вас нет плагинов"
admin_help_text_for_settings_site_title_label: "Название вашего сайта."
admin_help_text_for_settings_site_robots_label: "Настройки роботов для вашего сайта."
admin_help_text_for_settings_site_keywords_label: "Ключевые слова для вашего сайта."
admin_help_text_for_settings_site_description_label: "Укажите текстовое описание вашего сайта."
admin_help_text_for_settings_site_author_name_label: "Имя автора вашего сайта."
admin_help_text_for_settings_site_author_email_label: "Электронная почта автора сайта."
admin_help_text_for_settings_content_main_entry_label: "Страница, которую Flextype будет использовать по умолчанию в качестве главной."
admin_help_text_for_settings_content_timezone_label: "Часовой пояс для сайта."
admin_help_text_for_settings_content_date_format_label: "Формат даты, используемый Flextype."
admin_help_text_for_settings_content_display_date_format_label: "Формат даты отображения, используемый Flextype."
admin_help_text_for_settings_content_character_label: "Внутренняя кодировка символов."
admin_help_text_for_settings_content_locale_label: "Локаль, которая будет использоваться в Flextype."
admin_help_text_for_settings_media_image_quality_label: "Качество изображения. Используйте значения от 0 до 100."
admin_help_text_for_settings_media_image_width_label: "Ширина изображения в пикселях."
admin_help_text_for_settings_media_image_height_label: "Высота изображения в пикселях."
admin_help_text_for_settings_media_accept_file_types_label: "Список допустимых типов файлов."
admin_help_text_for_settings_image_driver_label: "Драйвер изображений. В некоторых случаях ImageMagick может быть быстрее, но доступен не на всех серверах."
admin_help_text_for_settings_twig_templating_debug_label: "Включить или отключить режим отладки Twig."
admin_help_text_for_settings_twig_templating_cache_label: "Отметьте значение true, чтобы включить кэширование Twig."
admin_help_text_for_settings_twig_templating_autoreload_label: "Обновлять кэш при изменениях."
admin_help_text_for_settings_twig_templating_charset_label: "Кодировка шаблонов."
admin_help_text_for_settings_errors_display_label: "Отображать ошибки."
admin_help_text_for_settings_errors_display_datails_label: "Показывать детали ошибок."
admin_help_text_for_settings_errors_whoops_editor_label: "Whoops редактор."
admin_help_text_for_settings_errors_whoops_page_title_label: "Заголовок страницы."
admin_help_text_for_entry_label: "Заголовок записи."
admin_help_text_for_entry_name: "Уникальное имя записи только в строчных символах."
admin_help_text_for_entry_type: "Тип записи, основанный на наборе полей."
admin_message_fieldset_not_found: "Набор полей не найден"
admin_create_and_edit: "Создать и редактировать"
admin_you_have_not_created_any_api_tokens_yet: "Вы еще не создали токены доступа!"
admin_api_calls_limit: "Лимит вызовов API"
admin_help_text_for_api_calls_limit_label: "Лимиты для вызовов API. Оставьте 0 для неограниченного количества вызовов API."
admin_error_api_calls_empty_input: "Лимит вызовов API должен быть числовым значением."
admin_help_text_for_api_token_icon: "API Token действительный :link класс значка."
admin_state: "Состояние"
admin_help_text_for_settings_twig_extensions_label: "Расширения Twig для загрузки."
admin_twig_extensions: "Расширения Twig"
admin_help_text_for_settings_shortcodes_extensions_label: "Расширения шорткодов для загрузки."
admin_shortcodes_extensions: "Расширения шорткодов"
admin_created_at: "Создан в"
admin_updated_at: "Обновлено в"
admin_you_have_not_created_any_fieldsets_yet: "Вы еще не создали ни одного набора полей!"
admin_create_new_fieldset: "Создать новый набор полей"
admin_token: "Токен"
admin_calls: "Вызовы"
admin_yes_iam_sure: "Да, я уверен"
admin_author: "Автор"
admin_files: "Файлы"
admin_folders: "Папки"
admin_system_settings: "Системные настройки"
admin_you_have_not_created_any_entries_api_tokens_yet: "Вы еще не создали никаких токенов для записей!"
admin_you_have_not_created_any_files_api_tokens_yet: "Вы еще не создали никаких токенов для файлов!"
admin_you_have_not_created_any_folders_api_tokens_yet: "Вы еще не создали никаких токенов для папок!"
admin_create_new_token: "Создать новый токен"
admin_confirmation_required: "Требуется подтверждение"
admin_confirmation_required_for_entry_delete: "Вы уверены, что хотите удалить эту запись и всех ее потомков?"
admin_confirmation_required_for_deactivate_plugin: "Вы уверены, что хотите деактивировать этот плагин?"
admin_message_entries_api_token_updated: "Токен доставки для записей обновлен."
admin_message_entries_api_token_was_not_updated: "Токен для записей не был обновлен."
admin_message_entries_api_token_created: "Токен для записей обновлен."
admin_message_entries_api_token_was_not_created: "Токен для записей не был создан."
admin_message_entries_api_token_deleted: "Токен для записей удалён."
admin_message_entries_api_token_was_not_deleted: "Токен для записей не был удален."
admin_confirmation_required_for_entries_token_delete: "Вы уверены, что хотите удалить этот токен для записей?"
admin_you_have_not_created_any_images_api_tokens_yet: "Вы еще не создали никаких токенов для изображений!"
admin_you_have_not_created_any_registry_api_tokens_yet: "Вы еще не создали никаких токенов для реестра!"
admin_message_registry_api_token_updated: "Токен доставки для реестра обновлен."
admin_message_registry_api_token_was_not_updated: "Токен для реестра не был обновлен."
admin_message_registry_api_token_created: "Токен для реестра создан."
admin_message_registry_api_token_was_not_created: "Токен для реестра не был создан."
admin_message_registry_api_token_deleted: "Токен для реестра удален."
admin_message_registry_api_token_was_not_deleted: "Токен для реестра не был удален."
admin_confirmation_required_for_registry_token_delete: "Вы уверены, что хотите удалить этот токен для реестра?"
admin_confirmation_required_for_images_token_delete: "Вы уверены, что хотите удалить этот токен для изображений?"
admin_message_images_api_token_updated: "Токен для изображений обновлен."
admin_message_images_api_token_was_not_updated: "Токен для изображений не был обновлен."
admin_message_images_api_token_created: "Токен для изображений был создан."
admin_message_images_api_token_was_not_created: "Токен для изображений не был создан."
admin_message_images_api_token_deleted: "Токен для изображений удален."
admin_message_images_api_token_was_not_deleted: "Токен для изображений не был удален."
admin_confirmation_required_for_access_token_delete: "Вы уверены, что хотите удалить этот токен доступа?"
admin_confirmation_required_for_files_token_delete: "Вы уверены, что хотите удалить этот токен для файлов?"
admin_message_files_api_token_updated: "Токен дотупа для файлов обновлен."
admin_message_files_api_token_was_not_updated: "Токен доступа для файлов не был обновлен."
admin_message_files_api_token_created: "Токен доступа для файлов создан."
admin_message_files_api_token_was_not_created: "Токен доступа для файлов не был создан."
admin_message_files_api_token_deleted: "Токен для файлов удален."
admin_message_files_api_token_was_not_deleted: "Токен для файлов не был удален."
admin_confirmation_required_for_folders_token_delete: "Вы уверены, что хотите удалить этот токен для папок?"
admin_message_folders_api_token_updated: "Токен дотупа для папок обновлен."
admin_message_folders_api_token_was_not_updated: "Токен доступа для папок не был обновлен."
admin_message_folders_api_token_created: "Токен дотупа для папок создан."
admin_message_folders_api_token_was_not_created: "Токен доступа для папок не был создан."
admin_message_folders_api_token_deleted: "Токен доступа для папок удален."
admin_message_folders_api_token_was_not_deleted: "Токен доступа для папок не был удален."
admin_message_access_api_token_updated: "Токен дотупа обновлен."
admin_message_access_api_token_was_not_updated: "Токен доступа не был обновлен."
admin_message_access_api_token_created: "Токен доступа был создан."
admin_message_access_api_token_was_not_created: "Токен доступа не был создан."
admin_message_access_api_token_deleted: "Токен доступа удален."
admin_message_access_api_token_was_not_deleted: "Токен доступа не был удален."
admin_access: "Доступ"
admin_edit_token: "Редактировать токен"
admin_you_have_not_created_any_access_api_tokens_yet: "Вы еще не создали токены доступа!"
admin_installation_username_tip: "Только строчные символы, например, администратор"
admin_installation_email_tip: "Допустимый email адрес"
admin_installation_password_tip: "Пароль должен содержать как минимум 8 символов, содержать заглавные буквы, строчные буквы, специальные символы и цифры."
admin_direct_link: "Прямая ссылка"
admin_images_api_link: "Ссылка на Images API"
admin_confirmation_required_for_file_delete: "Вы точно хотите удалить этот файл?"
admin_you_have_not_upload_any_files_yet: "Вы еще не загрузили ни одного файла!"
admin_selected_file: "Выбранный файл"
admin_select_file: "Выбрать файл"
accounts_admin_you_have_no_acccounts: "У Вас нет профиля"
admin_changelog: "Список изменений"
admin_preflight: "Предполет"
admin_icon_name: "Название иконки"
admin_icon_set: "Набор иконок"
